Bug 3004 - using rotate option cause system halt by login out
Summary: using rotate option cause system halt by login out
Status: RESOLVED FIXED
Alias: None
Product: xorg
Classification: Unclassified
Component: Driver/nVidia (open) (show other bugs)
Version: unspecified
Hardware: x86 (IA32) Linux (All)
: high normal
Assignee: Xorg Project Team
QA Contact:
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-04-12 19:19 UTC by Wei-Lun Chao
Modified: 2006-07-15 07:40 UTC (History)
1 user (show)

See Also:
i915 platform:
i915 features:


Attachments

Description Wei-Lun Chao 2005-04-12 19:19:43 UTC
in the section of file xorg.conf
Section "Device"
        Identifier  "Videocard0"
        Driver      "nv"
        VendorName  "Videocard vendor"
        BoardName   "NVIDIA GeForce 4 MX (generic)"
EndSection

adding:
        Option "rotate" "CCW"
and it works but makes system halt by login out
(ok by restart or shutdown)
Comment 1 Wei-Lun Chao 2005-04-20 19:12:16 UTC
someone has the same problem.
Comment 2 Erik Andren 2006-04-23 05:53:55 UTC
I am not sure I really understand what your problem is. Can you reproduce this
one with a current version of xorg?
Comment 3 Wei-Lun Chao 2006-07-15 07:40:22 UTC
Resolved in FC5


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.